#ifndef RUNHTTPPOST_LOGINBYFACE_H
#define RUNHTTPPOST_LOGINBYFACE_H

#include "RunAbstract.h"

class RunHttpPost_loginByFace : public RunAbstract
{
public:
    RunHttpPost_loginByFace(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_LOGINBYFACE_H
